Subject: Fwd: I-D ACTION:draft-fang-ppvpn-security-framework-01.txt

From: "Fang, Luyuan, ALABS" <[email-masked]>
Date: Tue, 8 Jul 2003 16:56:16 -0500

Hi all,
 
We have the "Security Framework for Provider Provisioned Virtual Private Networks" 01 draft posted as below. 
Your feedback / discussion are appreciated.
 
Thanks,
Luyuan 

-------- Original Message -------- 
Subject: 	I-D ACTION:draft-fang-ppvpn-security-framework-01.txt	
Date: 	Wed, 02 Jul 2003 06:53:38 -0400	
From: 	[email-masked]	
Reply-To: 	[email-masked]	

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: Security Framework for Provider Provisioned Virtual 

                          Private Networks

	Author(s)	: L. Fang et al.

	Filename	: draft-fang-ppvpn-security-framework-01.txt

	Pages		: 32

	Date		: 2003-7-1

This draft addresses security aspects pertaining to Provider 

Provisioned Virtual Private Networks (PPVPNs). We first describe the 

security threats that are relevant in the context of PPVPNs, and the 

defensive techniques that can be used to combat those threats. We 

consider security issues deriving both from malicious behavior of 

anyone and from negligent or incorrect behavior of the providers. We 

also describe how these security attacks should be detected and 

reported. We then discuss the possible user requirements in terms of 

security in a PPVPN service. These user requirements translate into 

corresponding requirements for the providers. In addition, the 

provider may have additional requirements to make its network 

infrastructure secure and meet the VPN customerÆs expectations. 

Finally, we define how these user requirements apply to specific 

PPVPN technologies, namely RFC2547 PPVPNs, Virtual Router PPVPNs, 

IPSec VPNs, and Layer 2 PPVPNs.

A URL for this Internet-Draft is:

http://www.ietf.org/internet-drafts/draft-fang-ppvpn-security-framework-01.txt

To remove yourself from the IETF Announcement list, send a message to 

ietf-announce-request with the word unsubscribe in the body of the message.

Internet-Drafts are also available by anonymous FTP. Login with the username

"anonymous" and a password of your e-mail address. After logging in,

type "cd internet-drafts" and then

	"get draft-fang-ppvpn-security-framework-01.txt".

A list of Internet-Drafts directories can be found in

http://www.ietf.org/shadow.html 

or  ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:

	 [email-masked].

In the body type:

	"FILE /internet-drafts/draft-fang-ppvpn-security-framework-01.txt".

NOTE:	The mail server at ietf.org can return the document in

	MIME-encoded form by using the "mpack" utility.  To use this

	feature, insert the command "ENCODING mime" before the "FILE"

	command.  To decode the response(s), you will need "munpack" or

	a MIME-compliant mail reader.  Different MIME-compliant mail readers

	exhibit different behavior, especially when dealing with

	"multipart" MIME messages (i.e. documents which have been split

	up into multiple messages), so check your local documentation on

	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader

implementation to automatically retrieve the ASCII version of the

Internet-Draft.